<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
<style>

	 div{
        border:2px solid black;
        width:500px;
        height:50px;
        background-color: burlywood;}

</style>

<script type="text/javascript">
	

window.addEventListener("load", function(){


	let boton_uno=document.querySelector("#uno");
	let boton_dos=document.querySelector("#dos");
	let boton_tres=document.querySelector("#tres");
	let boton_borrar=document.querySelector("#borrar");
	let caja=document.querySelector("#salida");

	boton_uno.addEventListener("click", function(e){
		
		caja.innerHTML+="1";
	});

	boton_dos.addEventListener("click", function(e){
	
		caja.innerHTML+="2";
	});

	boton_tres.addEventListener("click", function(e){
		
		caja.innerHTML+="3";
	});

	boton_borrar.addEventListener("click", function(e){
		
		caja.innerHTML="";
	});




});

</script>


</head>
<body>

	
	<input type="button" value="1" id="uno"/>
	<input type="button" value="2" id="dos"/>
	<input type="button" value="3" id="tres"/>

	<div id="salida"></div>

	<input type="button" value="C" id="borrar"/>

</body>
</html>